#!/bin/sh
echo 'name: regex-posix
version: 0.95.2
id: regex-posix-0.95.2-d9fe86a76ffc5af4d3ed783956717b13

license: BSD3
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
synopsis: Replaces/Enhances Text.Regex
description: The posix regex backend for regex-base
category: Text
author: Christopher Kuklewicz
pkgpath: devel/hs-regex-posix
exposed: True
exposed-modules: Text.Regex.Posix Text.Regex.Posix.Wrap
                 Text.Regex.Posix.String Text.Regex.Posix.Sequence
                 Text.Regex.Posix.ByteString Text.Regex.Posix.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/regex-posix-0.95.2
library-dirs: /usr/local/lib/ghc/regex-posix-0.95.2
hs-libraries: HSregex-posix-0.95.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         regex-base-0.93.2-7aa0811b15eb70dd7eea9e3331ff4188
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-regex-posix-0.95.2/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/hs-regex-posix-0.95.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
